<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.9050</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.8320</MDI>
      <MDI key="STATISTICS_MEAN">3.3667</MDI>
      <MDI key="STATISTICS_STDDEV">9.0838</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7537670</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.34556455</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
